#! /bin/sh
#
# Build Perl wrapper for HTML Tidy.
#
# Usage: build.sh ~/code/tidylib
#
# Replace '~/code/tidylib' with the base directory
# where you have placed - and built - TidyLib sources.

if [ ! $TIDY  ]
then
  if [ $1 ]
  then
     TIDY=$1
  fi
  if [ ! $TIDY ]
  then
     $TIDY=/tidy
  fi
fi

perl Makefile.PL TIDYINCPATH=$TIDY/include TIDYLIBPATH=$TIDY/lib
nmake
